@charset "utf-8";
/* ======================
entry
========================= */
.entry .fv__inner {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  padding: clamp(92px, 19.17vw, 192px) 0 clamp(54px, 11.25vw, 114px);
}
.entry .fv__inner .heading {
  margin-bottom: 35px;
}
.heading__txt {
  font-size: max(14px, 0.97vw);
  line-height: 2.2;
  letter-spacing: 0.02em;
}
.entry .fv__imgbk {
  width: 50.7%;
  aspect-ratio: 254 / 117;
  border-radius: 15px;
  overflow: hidden;
}
/* ======================
form
========================= */
.form {
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.02em;
}

.form-flex {
  display: flex;
  justify-content: space-between;
  gap: 20px 0;
  padding-left: 1.5em;
  margin-bottom: 70px;
}
.form-flex.bl_line {
  padding: 2.6em 1.5em;
  border: 3px solid #004896;
  border-radius: 15px;
}
.form-heading {
  font-size: 17px;
  line-height: 1.4;
  letter-spacing: 0.02em;
  width: 11em;
}
.form-cont1 {
  width: 72.45%;
}
.form-cont2 {
  width: 91%;
}
.must {
  display: flex;
  align-items: first baseline;
}
.must::before {
  content: "必須";
  color: #fff;
  font-size: 12px;
  font-feature-settings: "palt";
  line-height: 1;
  background: #004896;
  border-radius: 5px;
  padding: 4px 0.6em;
  margin-right: 1em;
}
.any {
  display: flex;
  align-items: first baseline;
}
.any::before {
  content: "任意";
  color: #fff;
  font-size: 12px;
  font-feature-settings: "palt";
  line-height: 1;
  background: #b5b5b4;
  border-radius: 5px;
  padding: 4px 0.6em;
  margin-right: 1em;
}
/* 勤務開始可能日 */
.form-heading.any {
  position: relative;
}
.form-heading.any::before {
  position: absolute;
  top: 3em;
  left: 0;
}
.form-start_working {
  display: flex;
  justify-content: space-between;
  align-content: space-between;
  flex-wrap: wrap;
  gap: 1.5em;
  max-height: 11em;
  max-width: 440px;
}
.form-start_working .horizontal-item {
  display: block;
  width: 10em;
}
.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0 !important;
  cursor: pointer;
}
/* 応募者の情報 */
.form-cont_ci {
  padding: 1.8em 0 2.5em 1em;
}
.form-cont_ci:not(:last-child) {
  border-bottom: 1px solid #004896;
}
.form-cont_ci:first-child {
  padding-top: 0;
}
.form-cont_ci dt {
  font-weight: 700;
  margin-bottom: 8px;
  position: relative;
}
.form-cont_ci dd {
  position: relative;
}
.form-cont_ci dd:not(:last-child) {
  margin-bottom: 1.2em;
}
.form-cont_ci dd .error {
  position: absolute;
  bottom: calc(100% + 8px);
  right: 0;
}
.form-cont_ci input,
.form-cont_ci select,
.form-cont_ci textarea {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.02em;
  color: #1e1e1e;
  width: 100%;
  padding: clamp(10px, 2.99vw, 23px);
  background: #f0f0f0;
  box-sizing: border-box;
  border: none;
}
::placeholder {
  color: #c8c8c8;
}
.form-cont_ci .note {
  padding-top: 0.8em;
  padding-left: 0.5em;
}
/* 生年月日 */
.form-cont_birth dd ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 767px;
}
.form-cont_birth dd ul li {
  display: flex;
  align-items: center;
  gap: 0.5em;
  width: calc(100% / 3);
  max-width: 255px;
  padding-right: 1.5em;
}

/* メール ・住所*/
.form-cont_mail dd,
.form-cont_address dd {
  display: flex;
  align-items: center;
  width: 88%;
  margin: 0 0 0 auto;
}
.form-cont_mail dd span,
.form-cont_address dd span {
  display: block;
  width: 8.6em;
  flex-shrink: 0;
}
.form-cont_mail dd br,
.form-cont_address dd br {
  display: none;
}

.form-cont_address dd .zip {
  max-width: 210px;
}
.form-cont_message {
  padding-bottom: 0;
}

/* プライバシーポリシー */

.form-btm .pp {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 46px;
}
.form-btm .pp .mwform-checkbox-field input {
  width: 16px;
  height: 16px;
}
.form-btm .pp .mwform-checkbox-field-text {
  display: none;
}
.form-btm .pp .pnote a {
  color: #004896;
  display: inline-block;
  padding: 0.2em 0;
  border-bottom: 1px solid #004896;
}

.form-btm .pp .pnote span {
  display: inline-block;
}
.form-btm .pp .error {
  position: absolute;
  top: 100%;
}
/* 確認・送信 ボタン */
input[type="submit" i] {
  all: unset;
  cursor: pointer;
  box-sizing: border-box;
}

.form-btm .btnblk {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px 2%;
}
.form-btm .btnblk .btn_input {
  all: unset;
  width: 100%;
  height: 3.644em;
  padding: 0 18px;
  border-radius: 10px;
  cursor: pointer;
}

.form-btm .btnblk .btn_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 281px;
  height: 3.644em;
  border-radius: 10px;
  border: 2px solid #004896;
  background: #004896;
  transition: 0.3s;
  position: relative;
  z-index: 1;
  cursor: pointer;
}
.form-btm .btnblk .btn_wrap.confirm_btn {
  display: none;
}
.form-btm .btnblk .btn_wrap .btn {
  font-size: max(16px, 1.11vw);
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
  width: 100%;
  height: 100%;
  padding: 0 18px;
}
.form-btm .btnblk .btn_wrap::after {
  content: "";
  width: 2em;
  height: 2em;
  background-image: url(../imgs/common/arrow_wh.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: 0.3s;
  position: absolute;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
}
.form-btm .btnblk .btn_wrap:hover {
  background-color: #fff;
}
.form-btm .btnblk .btn_wrap:hover .btn {
  color: #004896;
}
.form-btm .btnblk .btn_wrap:hover::after {
  background-image: url(../imgs/common/arrow_bl.svg);
  animation: arrowSlide 0.3s ease-out;
}
@keyframes arrowSlide {
  0% {
    transform: translate(0, -50%);
  }
  40% {
    transform: translate(6px, -50%);
  }
  100% {
    transform: translate(0, -50%);
  }
} /* ------------
確認画面,完了画面 共通
--------------- */
.thanks_wrap {
  width: 58%;
  min-width: 560px;
  margin: 0 auto;
}
.thanks_ttl {
  font-size: max(25px, 1.74vw);
  line-height: 1.76;
  letter-spacing: 0.2em;
  margin-bottom: 1.57em;
}
.thanks_txt {
  font-size: max(17px, 1.18vw);
  line-height: 2.2;
  letter-spacing: 0;
}
/* ------------
確認画面
--------------- */
.confirm .thanks_wrap {
  padding: clamp(60px, 12.5vw, 200px) 0 clamp(50px, 10.42vw, 70px);
}
.mw_wp_form_confirm .form-flex.bl_line {
  border: none;
}
.mw_wp_form_confirm .form-cont_ci dd {
  text-indent: 1em;
}
.mw_wp_form_confirm .form-cont_birth dd ul {
  display: block;
}
.mw_wp_form_confirm .form-cont_birth dd ul li {
  display: inline-block;
  width: auto;
}
.mw_wp_form_confirm .form-cont_ci .note,
.mw_wp_form_confirm .form-cont_mail dd span,
.mw_wp_form_confirm .form-cont_mail dd:last-child,
.mw_wp_form_confirm .form-cont_address dd span,
.mw_wp_form_confirm .form-btm .pp .pnote {
  display: none;
}
.mw_wp_form_confirm .form-cont_mail dd,
.mw_wp_form_confirm .form-cont_address dd {
  width: 100%;
  margin: 0;
}
/* ------------
完了画面
--------------- */
.complete .thanks_wrap {
  padding: clamp(60px, 12.5vw, 200px) 0 clamp(50px, 10.42vw, 110px);
}
.complete .thanks_txt {
  margin-bottom: 88px;
}
.complete .thanks_wrap .bl_btn {
  margin: 0 auto;
  max-width: 281px;
}
@media screen and (max-width: 1440px) {
  .thanks_wrap {
    width: 100%;
    max-width: 560px;
    min-width: initial;
  }
  .form-cont_mail dd,
  .form-cont_address dd {
    width: 100%;
    max-width: 682px;
  }
}
@media screen and (max-width: 1020px) {
}

@media screen and (max-width: 768px) {
  /* ======================
	entry
	========================= */

  .entry .fv__inner {
    flex-direction: column-reverse;
    gap: 30px 20px;
  }
  .entry .fv__imgbk {
    width: 100%;
  }
  /* ======================
	form
	========================= */

  .form-flex {
    padding: 0 1.5em;
  }
  .form-flex,
  .form-btm .btnblk {
    flex-direction: column;
  }
  .form-cont1,
  .form-cont2 {
    width: 100%;
  }
  .form-cont_ci {
    padding-left: 0;
  }
  .form-heading.any::before {
    position: static;
  }
  /* ------------
	完了画面
	--------------- */
  .thanks_ttl {
    font-size: clamp(19px, 3.96vw, 25px);
  }
  .thanks_txt {
    font-size: clamp(14px, 3.54vw, 17px);
  }
}
@media screen and (max-width: 530px) {
  .form-cont_birth dd ul {
    flex-direction: column;
    align-items: flex-start;
    gap: 1.2em;
  }
  .form-cont_birth dd ul li {
    width: 100%;
  }
  .form-cont_mail dd,
  .form-cont_address dd {
    flex-direction: column;
    align-items: flex-start;
  }
}

@media screen and (max-width: 480px) {
  .form-start_working {
    gap: 0.6em;
    max-height: initial;
  }
}
